## quickproxy 2009.07.19

=== debian/changelog ===
quickproxy (2009.07.19-3) unstable; urgency=low

  * Unpack jar file

 -- Roman V. Nikolaev <rshadow@rambler.ru>  Thu, 11 Nov 2010 10:54:10 +0300

quickproxy (2009.07.19-2) unstable; urgency=low

  * Add debian/watch

 -- Roman V. Nikolaev <rshadow@rambler.ru>  Wed, 25 Aug 2010 13:27:11 +0400

quickproxy (2009.07.19-1) unstable; urgency=low

  * Initial release. (Closes: #591328)

 -- Roman V. Nikolaev <rshadow@rambler.ru>  Fri, 20 Aug 2010 17:45:42 +0400
