=== debian/control ===
Source: quickproxy
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Roman V. Nikolaev <rshadow@rambler.ru>
Build-Depends: cdbs, debhelper (>= 7), mozilla-devscripts (>= 0.16~)
Standards-Version: 3.9.1
Homepage: https://addons.mozilla.org/ru/firefox/addon/1557/
Vcs-Git: git://git.debian.org/pkg-mozext/quickproxy.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/quickproxy.git;a=summary

Package: xul-ext-quickproxy
Architecture: all
Depends: ${misc:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: statusbar button to turn the proxy on and off with a single click.
 Quickproxy creates a statusbar button to turn the proxy on and off with a
 single click. This switches Firefox between the different proxy states
 that you have selected, which are configured through the Firefox
 preferences, and the type of proxy that is turned on/off is configured
 through the QuickProxy preferences window. This extension will not
 provide a proxy server for you.
