=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg[\d]*$// \
http://ftp.mozilla.org/pub/mozilla.org/addons/1557/quickproxy-([\d\.]*)-fx\.xpi
